Version information in hhctrl.ocx breaks hhupd.exe

Hans Leidekker hans at
Fri Nov 19 03:24:07 CST 2004

On Thursday 18 November 2004 22:45, Sven Paschukat wrote:

> What about Tom's suggestion setting a more realistic -lower- version in 
> builtin hhctrl.ocx? Version number 10.0 is good for applications needing 
> hhelp functionality, but not for them with installers.

Yes, that may work if there is a version number sufficiently high for apps
to accept it and at the same time low enough for the updater to do an upgrade.
Feel free to submit a patch...


More information about the wine-devel mailing list